elisa.plugins.poblesec.configuration.base.BaseScreenWidget {
  title-fg_color: 255, 255, 255, 255;
  title-bg_a: 0;
  title-weight: bold;
  title-alignment: left;
  title-size: 0.6, 0.05;
  title-position: 0.2, 0.1, 0.0;
  summary-fg_color: 150, 150, 150, 255;
  summary-bg_a: 0;
  summary-weight: bold;
  summary-alignment: left;
  summary-size: 0.6, 0.2;
  summary-position: 0.2, 0.18, 0.0;
}


elisa.plugins.poblesec.configuration.list.ListScreenWidget {
  visible_range_size: 5;
  size: 0.6, 0.55;
  position: 0.2, 0.4, 0.0;
}
